Package org.eclipse.microprofile.rest.client.tck.utils

# Class TestUtils

java.lang.Object
org.eclipse.microprofile.rest.client.tck.utils.TestUtils

public class TestUtils extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`assumeThat(boolean assertion)`
`static void`
`assumeThat(String reason, boolean assertion)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### assumeThat

public static void assumeThat(boolean assertion)

### assumeThat

public static void assumeThat(String reason, boolean assertion)